/* src/labldata.c
 * 
 *  Source for data encoded from resource/cpri.dat .
 *  Do not hand edit.
 */

#include <allegro.h>
#include <allegro/internal/aintern.h>



static DATAFILE_PROPERTY cpri_cprilabl_prop[] = {
    { "2-01-2004, 17:04", DAT_ID('D', 'A', 'T', 'E') },
    { "CPRILABL", DAT_ID('N', 'A', 'M', 'E') },
    { "resource/cprilabl", DAT_ID('O', 'R', 'I', 'G') },
    { 0, DAT_END }
};

const unsigned char cpri_cprilabl[3339] = 
    "<se>\n[dialpri\n\"Skrivarsort\n\"Utskriftsprov till \n\"A"
    "lfabetet:\n\"Vnster marginal r satt till\n\"En ram m"
    "ed bredd\n\"och denna r\n\"hjden (vid fontstorlek 12"
    ") r\n\"angiven relativ hjd\n\"Ett streckkodsprov\n\"Ty"
    "psnitt:\n\"ett typsnitt per rad och fr varje (i ord"
    "ning): normal/fet/kursiv/kursiv+fet\n\"Understruken "
    "text\n\"Storlek\n\"Texten r utskriven som ren text\n\"M"
    "ed ren textutskrift (skrivarkommandon r oknda)\n\""
    " r alla mtt mycket ungefrliga\n\"Streckkoder r i"
    "nte mjliga att skapa med en oknd skrivare\n\"Olika"
    " typsnitt kan inte vljas med en oknd skrivare\n\"D"
    "et r inte mjligt att variera storleken p typsni"
    "tten med en oknd skrivare\n\"Ansluten\n\"Symboltabell"
    "\n\"Ntverksskrivare:\n\"Provsida\n\"Anpassa programmet "
    "till ansluten skrivare\n\"Direktutskrift:\n\"Procedurn"
    "amn:\n\"~Avbryt\n\"~OK\n\"~Stng\n\"Skrivark %d mot %s %s"
    "|~Rensa hela_utskriftkn|~Hng p i_bakgrunden|~Pa"
    "usa_skrivarkn\n\"Du har skickat utskriften till\n\"Ut"
    "skrift pgr|Avsluta inte|Avsluta\n\"Utskrift pgr."
    " Denna mste avslutas innan du kan gra ndringar "
    "hr.|Stng\n\"som du inte har aktiverat| OK\n\"Till vi"
    "lken skrivare?\n\"Rensa k\n\"Skrivarstatus\n\"Kommandot"
    " kunde inte utfras|OK\n\"Den hr sidan har skapats "
    "av programmet\n\"Skriv\n\"Paus\n\"Redo\n\"Avstngd\n\"Ej ans"
    "luten\n\"Papper slut\n\"Offline\n\"Oknt Fel\n\"LPT1\n\"LPT2"
    "\n\"LPT3\n\"DOS standard (PRN)\n\"Ntverk\n\"Nsta lediga\n"
    "\"Manuellt val\n\"HP LaserJet III\n\"NEC Silentwriter S"
    "102\n\"Kyocera\n\"Brother\n\"Annan typ av skrivare\n\"Inge"
    "n textkonvertering utfrs dvs Windows symboltabell"
    " (BRASCII) anvnds\n\"Texten konverteras till symbol"
    "tabellen fr DOS (PC-8 eller PC-850)\n\"Texten konve"
    "rteras till symboltabellen Roman-8\n\"\n\"\n\"\n\"r avst"
    "ngd\n\"r inte ansluten\n\"har slut p papper\n\"r offl"
    "ine\n\"har allmnt fel\n<en>\n[dialpri\n\"Printer brand\n"
    "\"Print test on\n\"The alphabet:\n\"Left margin set to\n"
    "\"This is a frame. Width:\n\"and this is\n\"Height (wit"
    "h size 12) is\n\"relative height\n\"A bar-code test\n\"T"
    "ypefaces:\n\"one face per row and for each (in order"
    "): normal/bold/italic/italic+boldn\n\"Underlined tex"
    "t\n\"Size\n\"Text is printed as plain text\n\"With plain"
    " text-diver (no printer-commands are known),\n\" all"
    " measurments are very approximat\n\"Barcodes is not "
    "printable with generic printer driver\n\"Typefaces i"
    "s not selectable with generic printer driver\n\"Font"
    " scaling is not possible with generic printer driv"
    "er\n\"Connected\n\"Symbol table\n\"Network printer\n\"Test"
    " printout\n\"Adapt the program to the connected prin"
    "ter\n\"Direct print out\n\"Procedure name for the netw"
    "ork:\n\"~Cancel\n\"~OK\n\"Close\n\"Printer queue %d to %s "
    "%s|Flush_printer queue|Hang on in_background|Hold_"
    "queue\n\"You have sent the printout to\n\"Printing is "
    "in progress.|Do not exit|Exit\n\"Printing is in prog"
    "ress. The printing must be finished before you are"
    " allowed to make changes here.|Close\n\"which isn't "
    "active| OK\n\"To which printer?\n\"Flush queue\n\"Printe"
    "r status\n\"The command couldn't be executed|OK\n\"Thi"
    "s page has been generated by the chess pairing pro"
    "gram\n\"Print\n\"Hold\n\"Ready\n\"Off\n\"Disconnected\n\"Out o"
    "f paper\n\"Offline\n\"Unknown error\n\"LPT1\n\"LPT2\n\"LPT3\n"
    "\"DOS standard (PRN)\n\"Network\n\"Next free\n\"Manual se"
    "lection\n\"HP LaserJet III\n\"NEC Silentwriter S102\n\"K"
    "yocera\n\"Brother\n\"Other printer type\n\"No textconver"
    "sion performed i.e. Windows character set (BRASCII"
    ") is used\n\"Text is converted to symbol set for DOS"
    " (PC-8 or PC-850)\n\"Text is converted to symbol set"
    " Roman-8\n\"\n\"\n\"\n\"is off\n\"is not connected\n\"is out o"
    "f paper\n\"is offline\n\"has unknown error\n";



DATAFILE cpri_labels[] = {
    { &cpri_cprilabl, DAT_ID('D', 'A', 'T', 'A'), 3339, cpri_cprilabl_prop },
    { 0, DAT_END, 0, 0 }
};



#ifdef ALLEGRO_USE_CONSTRUCTOR
CONSTRUCTOR_FUNCTION(static void _construct_me(void));
static void _construct_me(void)
{
    _construct_datafile(cpri_labels);
}
#endif



/* end of src/labldata.c */



